Subject: Re: [lojban] prescription & description (was: RE: Re: a new kind of fundament...

From: [email-masked]
Date: Sat, 5 Oct 2002 17:24:05 EDT

My position continues to be that unless you can consistently produce 
sentences that pass the parser and -- on the basis of the parse -- say pretty 
much what you intended them to, you have no right to be deviant other than 
the inalienable right to screw up. Once you are a mature Lojban 
speaker/writer and no longer a child learning the language, then, hey, knock 
your lights out! Be James Joyce in one of his merrier moments, play with 
Lojban as you do with your native tongue(s). And expect people to heed what 
you do. Before then, however, the correct response to deviance is "Sorry, 
Junior, you do not yet have that quite right." And your response to that is 
not to start making a case that it is too right (face screwed up -- a 
different sense, heels dug in and all), but to say "Oh, please tell me how to 
do it correctly." Directed to those who can (who have not only to do but to 
teach as well).